.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b54a99ec-2297-c3a4-37dc-1f50ed67bb96 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca5c6672-d48d-a0e5-b13a-f49d5548ed98 {
color: var(--brand-color-1) !important;
}
